/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

.x-masthead .x-bar-container:last-child a.x-image {
	position: relative;
}

.x-masthead .x-bar-container:last-child a.x-image:before {
	background: rgb(102, 102, 102);
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	transition: opacity 0.5s ease;
	right: 0;
	width: 85%;
}

.x-masthead .x-bar-container:last-child a.x-image[href*="0800"]:before {
	background: white;
}

.x-masthead .x-bar-container:last-child a.x-image.activated:before {
	opacity: 0;
}

.x-main .x-text a[href^="tel:0800"] {
	opacity: 0;
	transition: opacity 0.5s ease;
}

.mapmarker {
	max-width: 90%;
	float: right;
}

@media only screen and (min-width:1200px) {
	.mapmarker {
		max-width: 100%;
	}
}
